#options, #search, .hidden, #footerouter, #contact p.tinytext, #atozbar, #panel-nav, .breadcrumb { display: none; }
.locationrelated > ul { display: none; }
#councillogo img.high-contrast-logo, #actions-navigation, .widgetcontrols { display: none; }
#contact .telephone { float: right; }


/* borders to improve appearance of printed tables */

table, table tr, table td {
padding: 4px;  
border: solid 1px; 
}

body {
	font-family: "Tahoma",Geneva,Arial,Helvetica,sans-serif
}

/* CS added this line. 15-08-2011 */
noscript, .screenreader, #accessiblelinks, #header, #navigation, #contact form, .livelinkcontactdetails, .presentation, #socialnetworking, #usingthissite, #actionsbar  { display: none; }